> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apilens.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Apps

> List all apps in a project.



## OpenAPI

````yaml https://api.apilens.ai/api/v1/openapi.json get /api/v1/projects/{project_slug}/apps
openapi: 3.1.0
info:
  title: APILens API
  version: 1.0.0
  description: API Observability Platform
servers: []
security: []
paths:
  /api/v1/projects/{project_slug}/apps:
    get:
      tags:
        - Projects
      summary: List Apps
      description: List all apps in a project.
      operationId: api_projects_router_list_apps
      parameters:
        - in: path
          name: project_slug
          schema:
            title: Project Slug
            type: string
          required: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/AppListResponse'
                title: Response
                type: array
      security:
        - JWTBearer: []
components:
  schemas:
    AppListResponse:
      properties:
        id:
          format: uuid
          title: Id
          type: string
        name:
          title: Name
          type: string
        slug:
          title: Slug
          type: string
        description:
          title: Description
          type: string
        framework:
          title: Framework
          type: string
        icon:
          title: Icon
          type: string
        created_at:
          format: date-time
          title: Created At
          type: string
      required:
        - id
        - name
        - slug
        - description
        - framework
        - icon
        - created_at
      title: AppListResponse
      type: object
  securitySchemes:
    JWTBearer:
      type: http
      scheme: bearer

````